Subject: summary of eff comparisons

From: Alexandre Hocquet <[email-masked]>
Date: Tue, 12 Nov 1996 13:41:05 -0800

dear CCLers,
Here is a list of references i have been sent regarding the original message i posted a week ago about 
empirical force field comparisons. Thank you very much to all who took the time to answer.

The original question :

Dear Cclers,
In a recent article in the Journal of Computational Chemistry (Cornell et al., 17, 1996, p1541), authors
complain about too few comparative studies of force fields published. Though i dont have the article at
the moment, i think i remember they only quote one reference :
Hall et al., J: Comput. Chem., 5, 1984, p441.
As for me, i noticed these other two :
Gundertofte et al., J: Comput. Chem., 12, 1991, p200.
Gundertofte et al., J: Comput. Chem., 17, 1996, p429. (And aparently, in Reviews in Computational
Chemistry, volume 9)
If you know about an article involved in force field comparisons, (later than, say, 1985 in order to
avoid first generation force fields that are no more used), i would be very interested in the reference
and, if possible, a short description. I will summarise to the list.
I am also interested in any kind of cooperation with other teams involved in this field. I am myself
specialising in “general audience software” force fields such as MM+, MMX...
Thanks in advance for your answers.

--
Alexandre HOCQUET
____________________________________

Subject: 
           Re: CCL:Force fields comparisons in the
           litterature (francais-castellano-english) 
      Date: 
           Mon, 4 Nov 1996 13:47:04 -0800 
      From: 
           "Volkhard Helms" <[email-masked]>
        To: 
           [email-masked],
           [email-masked]
References: 
           1

Hi Alexandre,

we have performed a comparison of the
CHARMM22, OPLS, CVFF, and GROMOS force fields
with respect to their ability to reproduce
free energies of hydrations of a series
of small compounds (acetone, di-methylether,
propane, cyclo-propane, camphor) calculated
from molecular dynamics simulations.
Sets of atomic charges of various magnitude
were compared (ESP-derived charges scaled
by 1.0, 0.8, and 0.6).
The study has been accepted for publication
in the Journal of Computational Chemistry
and should appear soon. I would be happy to
send you a preprint of this article.

Best regards,

Volkhard Helms
Dept. of Chemistry
UCSD
____________________________________
Subject: 
        force field comparison papers 
  Date: 
        Mon, 4 Nov 1996 18:13:01 -0500 (EST) 
  From: 
        Mike Beachy <[email-masked]>
    To: 
        [email-masked]

Hi-

I'm no longer a reader of the CCL (too many messages were distracting
me from work), but I recently got email from someone who follows it.
She forwarded your request for comparative force field studies.  We
have just submitted such a study to JACS titled "Accurate Ab Initio
Quantum Chemical Determination of the Relative Energetics of Peptide
Conformations and Assessment of Empirical Force Fields", by Michael
D. Beachy, David Chasman, Robert B. Murphy, Thomas A. Halgren, and
Richard A. Friesner.  In it, we calculate relative energies of 10
alanine tetrapeptide conformations at the LMP2/cc-pVTZ(-f)//HF/6-31G**
level and use our results as a benchmark for the evaluation of
different variations of MM2, MM3, OPLS, CFF95(DISCOVER), GROMOS,
AMBER, CHARMM, and MMFF.

Mike Beachy

____________________________________
ubject: 
        Re: CCL:Force fields comparisons in the litterature
        (francais-castellano-english) 
  Date: 
        Tue, 5 Nov 1996 10:41:08 GMT 
  From: 
        [email-masked] (Jose Javier Lopez Cascales)
    To: 
        Alexandre Hocquet <[email-masked]>

Dear Alexandre,

        Hereby I send a reference to you, which could be of your interest
concerened Force-field comparations in MD simiulations:

 authors: Aldert R. van Buuren, Siewert-Jan Marrink and H.J.C. Berendsen.

        J. Phys. Chem. (97), 9206-9212, 1993.

With my best regards,
Un abrazo,
 
Javier

*******************************************************************************
Dr. Jose Javier Lopez Cascales     | Office phone:Int-34-68-307100,ext:2190   *
Departamento de Quimica-Fisica     | Fax:    Int-34-68-364148                 *
Fac. de Quimica, Uni. de Murcia,   | e-mail: [email-masked]                 *
Campus de Espinardo, 30071 Murcia, | www -> http://leonardo.fcu.um.es/~javier/*
Spain                              |                                          *
*******************************************************************************
___________________________________
Subject: 
        Re: CCL:Force fields comparisons in the litterature
        (francais-castellano-english) 
  Date: 
        Tue, 5 Nov 1996 10:20:19 -0500 (EST) 
  From: 
        Richard Gillilan <[email-masked]>
    To: 
        [email-masked] (Alexandre Hocquet)

Richard Friesner at Columbia has a paper comparing a number of
well-known force fields with large quantum calculations. I think
it is going to appear in either JPC or JACS this month. Sorry
I don't have the exact reference yet. Will let you know when I
find out.

This web page contains a brief overview of some differences:

http://chemcca10.ucsd.edu/~chem215/lectures/special/special/node1.html

Also William Jorgensen also has a paper that will come out
(Nov issue of JACS?) comparing MMFF, AMBER and OPLS for liquid
properties.

Richard

-------------------------------------------------------------------
  stereo pair       stereo pair
                                          Richard E. Gillilan
    H    H             H  H               Visualization Specialist
    \    |             |  \               Cornell Theory Center
  H--C---C--H      H---C---C---H          [email-masked]
    /    |             |  /               (607) 254-8757
    H    H             H  H
-------------------------------------------------------------------

____________________________________

Subject: 
        Re: CCL:Force fields comparisons in the litterature 
  Date: 
        Tue, 5 Nov 1996 11:34:44 -0500 (EST) 
  From: 
        "M. Nicklaus" <[email-masked]>
    To: 
        [email-masked]
    CC: 
        [email-masked]

Dear Dr. Hocquet,

I have performed an 'addendum' study to the paper by Gundertofte et al.,
J. Comp. Chem., 17, 1996, p429, in which I am comparing the (MSI) CHARMm
force field to the same experimental data Gundertofte et al. used.  The
bottom line was that CHARMm performed about as well as the force fields
based on the MM2 or MM3 functional form, which had been found to perform
best among the tested force fields.

This paper has been accepted for publication by J. Comp. Chem., and is
scheduled to appear in the March 1997 issue.  I can send you a preprint
if you wish.  Please let me know.

Hope that helps.

Sincerely,

Marc Nicklaus

------------------------------------------------------------------------
 Marc C. Nicklaus                        Lab. of Medicinal Chemistry
 e-mail: [email-masked]               National Cancer Institute, NIH
 Phone:  (301) 402-3111                  Bldg 37, Rm 5B29
 Fax:    (301) 496-5839                  BETHESDA, MD 20892-4255    USA
         WWW:  http://www.nci.nih.gov/intra/lmch/MCNBIO.HTM
------------------------------------------------------------------------
____________________________________

Subject: 
        Re: CCL:Force fields comparisons in the litterature
        (francais-castellano-english) 
  Date: 
        Tue, 5 Nov 1996 10:48:55 -0600 (CST) 
  From: 
        Marcus G Martin <[email-masked]>
    To: 
        Alexandre Hocquet <[email-masked]>

This is in regards to your search for force field comparisions.
B. Smit, S. Karaborni, and J.I. Siepmann J. Chem Phys vol 102,no. 5
pp 2126-2140  1995
This paper compares the models of Jorgensen (OPLS), de Pablo,Toxvaerd,
and proposes a new model.  Gibbs ensemble monte carlo is used to
determine the phase diagrams of linear alkanes as the test of the
forcefields.

Marcus Martin
Siepmann group
University of MN - twin cities

____________________________________

-- 
Alexandre HOCQUET

Laboratorio de Cristalografía
Facultad de Ciencias Físicas
Universidad de Chile
Blanco Encalada, 2008
Santiago
Chile
fax : 56 2 696 73 59
email : [email-masked]